@charset "UTF-8";
whoweare {
}
#wrapper #bodyarea {
}
#wrapper #bodyarea #left {
	width: 300px;
	float: left;
	margin-left: 70px;
	text-align: right;
	color: #E9B525;
	font-family: "Century Gothic";
	margin-bottom: 40px;
}
#wrapper #bodyarea #left img {
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #bodyarea #right {
	width: 480px;
	float: right;
	margin-right: 150px;
	color: #e1b23f;
	font-family: "Century Gothic";
	font-size: 36px;
	font-weight: bolder;
}
#wrapper #bodyarea #first {
	clear: both;
	width: 960px;
	margin-left: 20px;
	background-repeat: no-repeat;
	padding-top: 20px;
	color: #FFF;
	font-family: "Myriad Pro";
	font-size: 16px;
	margin-top: 20px;
}
#wrapper #bodyarea #second {
	clear: both;
	width: 960px;
	margin-left: 20px;
	background-repeat: no-repeat;
	color: #FFF;
	font-family: "Myriad Pro";
	font-size: 16px;
}
#wrapper #bodyarea #third {
	clear: both;
	width: 960px;
	margin-left: 20px;
	background-repeat: no-repeat;
	color: #FFF;
	font-family: "Myriad Pro";
	font-size: 16px;
}
#wrapper #bodyarea #right p {
	margin-right: 20px;
	margin-bottom: 20px;
	color: #525f7f;
	font-family: "Century Gothic";
	font-weight: bold;
}
#wrapper #bodyarea #second div strong {
	margin-left: 20px;
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #525f7f;
}
#wrapper #bodyarea #third p strong {
	padding-left: 20px;
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #525f7f;
}
#wrapper #bodyarea #first p {
	padding-right: 20px;
	padding-left: 20px;
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
}
#wrapper #bodyarea #second div {
	margin-left: 20px;
	margin-right: 20px;
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
}
#wrapper #bodyarea #third p {
	padding-right: 20px;
	padding-left: 20px;
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
}
#wrapper #top #subnavbar1{
	float: none;
	clear: both;
	padding-left: 30px;
	padding-top: 20px;
}
#wrapper #top {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
}
#wrapper #top #left {
	width: 480px;
	float: left;
}
#wrapper #top #right {
	float: right;
	width: 400px;
	padding-right: 60px;
}
#wrapper #bodyarea #right j {
	font-size: 24px;
	font-weight: normal;
	color: #525f7f;
}
#wrapper #bodyarea #first p j {
	font-style: italic;
}
